.vdp-datepicker__calendar {
  width: auto !important;
  min-width: 300px !important;
}
.vdp-datepicker__calendar .cell.selected {
  color: #fff !important;
  background: #232b2b  !important;
}

.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).day:hover,
.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).month:hover,
.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).year:hover {
  border-color: #43556b !important;
}